set +e
set +o posix
declare -x ACTION="build"
declare -x AD_HOC_CODE_SIGNING_ALLOWED="YES"
declare -x ALLOW_TARGET_PLATFORM_SPECIALIZATION="NO"
declare -x ALTERNATE_GROUP="staff"
declare -x ALTERNATE_MODE="u+w,go-w,a+rX"
declare -x ALTERNATE_OWNER="sw-tanj"
declare -x ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES="NO"
declare -x ALWAYS_SEARCH_USER_PATHS="NO"
declare -x ALWAYS_USE_SEPARATE_HEADERMAPS="NO"
declare -x ANDROID_HOME="/Users/sw-tanj/Library/Android/sdk"
declare -x ANDROID_SDK_ROOT="/Users/sw-tanj/Library/Android/sdk"
declare -x APPLE_INTERNAL_DEVELOPER_DIR="/AppleInternal/Developer"
declare -x APPLE_INTERNAL_DIR="/AppleInternal"
declare -x APPLE_INTERNAL_DOCUMENTATION_DIR="/AppleInternal/Documentation"
declare -x APPLE_INTERNAL_LIBRARY_DIR="/AppleInternal/Library"
declare -x APPLE_INTERNAL_TOOLS="/AppleInternal/Developer/Tools"
declare -x APPLICATION_EXTENSION_API_ONLY="NO"
declare -x APPLY_RULES_IN_COPY_FILES="NO"
declare -x APPLY_RULES_IN_COPY_HEADERS="NO"
declare -x ARCHS="x86_64"
declare -x ARCHS_STANDARD="arm64 x86_64 i386"
declare -x ARCHS_STANDARD_32_64_BIT="arm64 i386 x86_64"
declare -x ARCHS_STANDARD_32_BIT="i386"
declare -x ARCHS_STANDARD_64_BIT="arm64 x86_64"
declare -x ARCHS_STANDARD_INCLUDING_64_BIT="arm64 x86_64 i386"
declare -x ARCHS_UNIVERSAL_IPHONE_OS="arm64 i386 x86_64"
declare -x ASSETCATALOG_COMPILER_APPICON_NAME="AppIcon"
declare -x AVAILABLE_PLATFORMS="appletvos appletvsimulator driverkit iphoneos iphonesimulator macosx watchos watchsimulator"
declare -x AppIdentifierPrefix="FAKETEAMID."
declare -x BITCODE_GENERATION_MODE="marker"
declare -x BUILD_ACTIVE_RESOURCES_ONLY="YES"
declare -x BUILD_COMPONENTS="headers build"
declare -x BUILD_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build"
declare -x BUILD_LIBRARY_FOR_DISTRIBUTION="NO"
declare -x BUILD_ROOT="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Products"
declare -x BUILD_STYLE=""
declare -x BUILD_VARIANTS="normal"
declare -x BUILT_PRODUCTS_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator"
declare -x BUNDLE_CONTENTS_FOLDER_PATH_deep="Contents/"
declare -x BUNDLE_EXECUTABLE_FOLDER_NAME_deep="MacOS"
declare -x BUNDLE_FORMAT="shallow"
declare -x BUNDLE_FRAMEWORKS_FOLDER_PATH="Frameworks"
declare -x BUNDLE_PLUGINS_FOLDER_PATH="PlugIns"
declare -x BUNDLE_PRIVATE_HEADERS_FOLDER_PATH="PrivateHeaders"
declare -x BUNDLE_PUBLIC_HEADERS_FOLDER_PATH="Headers"
declare -x CACHE_ROOT="/var/folders/7y/fthqxb6j0vl0jc5gf5yw8gsc0000gn/C/com.apple.DeveloperTools/13.2.1-13C100/Xcode"
declare -x CCHROOT="/var/folders/7y/fthqxb6j0vl0jc5gf5yw8gsc0000gn/C/com.apple.DeveloperTools/13.2.1-13C100/Xcode"
declare -x CHMOD="/bin/chmod"
declare -x CHOWN="/usr/sbin/chown"
declare -x CLANG_CXX_LANGUAGE_STANDARD="gnu++0x"
declare -x CLANG_CXX_LIBRARY="libc++"
declare -x CLANG_ENABLE_MODULES="NO"
declare -x CLANG_ENABLE_OBJC_ARC="YES"
declare -x CLANG_MODULES_AUTOLINK="NO"
declare -x CLANG_MODULES_BUILD_SESSION_FILE="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/ModuleCache.noindex/Session.modulevalidation"
declare -x CLANG_WARN_BOOL_CONVERSION="YES"
declare -x CLANG_WARN_CONSTANT_CONVERSION="YES"
declare -x CLANG_WARN_DIRECT_OBJC_ISA_USAGE="YES_ERROR"
declare -x CLANG_WARN_EMPTY_BODY="YES"
declare -x CLANG_WARN_ENUM_CONVERSION="YES"
declare -x CLANG_WARN_INT_CONVERSION="YES"
declare -x CLANG_WARN_OBJC_ROOT_CLASS="YES_ERROR"
declare -x CLANG_WARN__DUPLICATE_METHOD_MATCH="YES"
declare -x CLASS_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/JavaClasses"
declare -x CLEAN_PRECOMPS="YES"
declare -x CLONE_HEADERS="NO"
declare -x CODESIGNING_FOLDER_PATH="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator/AskMe.app"
declare -x CODE_SIGNING_ALLOWED="YES"
declare -x CODE_SIGNING_REQUIRED="YES"
declare -x CODE_SIGN_CONTEXT_CLASS="XCiPhoneSimulatorCodeSignContext"
declare -x CODE_SIGN_ENTITLEMENTS="AskMe/AskMe.entitlements"
declare -x CODE_SIGN_INJECT_BASE_ENTITLEMENTS="YES"
declare -x COLORTERM="truecolor"
declare -x COLOR_DIAGNOSTICS="YES"
declare -x COMBINE_HIDPI_IMAGES="NO"
declare -x COMMAND_MODE="unix2003"
declare -x COMPILER_INDEX_STORE_ENABLE="Default"
declare -x COMPOSITE_SDK_DIRS="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/CompositeSDKs"
declare -x COMPRESS_PNG_FILES="YES"
declare -x CONFIGURATION="Debug"
declare -x CONFIGURATION_BUILD_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator"
declare -x CONFIGURATION_TEMP_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator"
declare -x CONTENTS_FOLDER_PATH="AskMe.app"
declare -x COPYING_PRESERVES_HFS_DATA="NO"
declare -x COPY_HEADERS_RUN_UNIFDEF="NO"
declare -x COPY_PHASE_STRIP="NO"
declare -x COPY_RESOURCES_FROM_STATIC_FRAMEWORKS="YES"
declare -x CORRESPONDING_DEVICE_PLATFORM_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform"
declare -x CORRESPONDING_DEVICE_PLATFORM_NAME="iphoneos"
declare -x CORRESPONDING_DEVICE_SDK_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneOS.platform/Developer/SDKs/iPhoneOS15.2.sdk"
declare -x CORRESPONDING_DEVICE_SDK_NAME="iphoneos15.2"
declare -x CP="/bin/cp"
declare -x CREATE_INFOPLIST_SECTION_IN_BINARY="NO"
declare -x CURRENT_ARCH="undefined_arch"
declare -x CURRENT_VARIANT="normal"
declare -x DEAD_CODE_STRIPPING="YES"
declare -x DEBUGGING_SYMBOLS="YES"
declare -x DEBUG_INFORMATION_FORMAT="dwarf-with-dsym"
declare -x DEFAULT_COMPILER="com.apple.compilers.llvm.clang.1_0"
declare -x DEFAULT_DEXT_INSTALL_PATH="/System/Library/DriverExtensions"
declare -x DEFAULT_KEXT_INSTALL_PATH="/System/Library/Extensions"
declare -x DEFINES_MODULE="NO"
declare -x DEPLOYMENT_LOCATION="NO"
declare -x DEPLOYMENT_POSTPROCESSING="NO"
declare -x DEPLOYMENT_TARGET_CLANG_ENV_NAME="IPHONEOS_DEPLOYMENT_TARGET"
declare -x DEPLOYMENT_TARGET_CLANG_FLAG_NAME="mios-simulator-version-min"
declare -x DEPLOYMENT_TARGET_CLANG_FLAG_PREFIX="-mios-simulator-version-min="
declare -x DEPLOYMENT_TARGET_LD_ENV_NAME="IPHONEOS_DEPLOYMENT_TARGET"
declare -x DEPLOYMENT_TARGET_LD_FLAG_NAME="ios_simulator_version_min"
declare -x DEPLOYMENT_TARGET_SETTING_NAME="IPHONEOS_DEPLOYMENT_TARGET"
declare -x DEPLOYMENT_TARGET_SUGGESTED_VALUES="9.0 9.1 9.2 9.3 10.0 10.1 10.2 10.3 11.0 11.1 11.2 11.3 11.4 12.0 12.1 12.2 12.3 12.4 13.0 13.1 13.2 13.3 13.4 13.5 13.6 14.0 14.1 14.2 14.3 14.4 14.5 14.6 14.7 15.0 15.1 15.2"
declare -x DERIVED_FILES_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/DerivedSources"
declare -x DERIVED_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/DerivedSources"
declare -x DERIVED_SOURCES_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/DerivedSources"
declare -x DERIVE_UIKITFORMAC_PRODUCT_BUNDLE_IDENTIFIER="YES"
declare -x DEVELOPER_APPLICATIONS_DIR="/Applications/Xcode.app/Contents/Developer/Applications"
declare -x DEVELOPER_BIN_DIR="/Applications/Xcode.app/Contents/Developer/usr/bin"
declare -x DEVELOPER_DIR="/Applications/Xcode.app/Contents/Developer"
declare -x DEVELOPER_FRAMEWORKS_DIR="/Applications/Xcode.app/Contents/Developer/Library/Frameworks"
declare -x DEVELOPER_FRAMEWORKS_DIR_QUOTED="/Applications/Xcode.app/Contents/Developer/Library/Frameworks"
declare -x DEVELOPER_LIBRARY_DIR="/Applications/Xcode.app/Contents/Developer/Library"
declare -x DEVELOPER_SDK_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs"
declare -x DEVELOPER_TOOLS_DIR="/Applications/Xcode.app/Contents/Developer/Tools"
declare -x DEVELOPER_USR_DIR="/Applications/Xcode.app/Contents/Developer/usr"
declare -x DEVELOPMENT_LANGUAGE="English"
declare -x DOCUMENTATION_FOLDER_PATH="AskMe.app/English.lproj/Documentation"
declare -x DONT_GENERATE_INFOPLIST_FILE="NO"
declare -x DO_HEADER_SCANNING_IN_JAM="NO"
declare -x DSTROOT="/tmp/AskMe.dst"
declare -x DT_TOOLCHAIN_DIR="/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain"
declare -x DWARF_DSYM_FILE_NAME="AskMe.app.dSYM"
declare -x DWARF_DSYM_FILE_SHOULD_ACCOMPANY_PRODUCT="NO"
declare -x DWARF_DSYM_FOLDER_PATH="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator"
declare -x EFFECTIVE_PLATFORM_NAME="-iphonesimulator"
declare -x EMBEDDED_CONTENT_CONTAINS_SWIFT="NO"
declare -x EMBED_ASSET_PACKS_IN_PRODUCT_BUNDLE="NO"
declare -x ENABLE_APP_SANDBOX="NO"
declare -x ENABLE_BITCODE="NO"
declare -x ENABLE_DEFAULT_HEADER_SEARCH_PATHS="YES"
declare -x ENABLE_HARDENED_RUNTIME="NO"
declare -x ENABLE_HEADER_DEPENDENCIES="YES"
declare -x ENABLE_ON_DEMAND_RESOURCES="YES"
declare -x ENABLE_PREVIEWS="NO"
declare -x ENABLE_TESTABILITY="NO"
declare -x ENABLE_TESTING_SEARCH_PATHS="NO"
declare -x ENTITLEMENTS_DESTINATION="__entitlements"
declare -x ENTITLEMENTS_REQUIRED="YES"
declare -x EXCLUDED_ARCHS="i386 armv6 armv7 armv7s armv8 arm64 arm64e"
declare -x EXCLUDED_ARCHS_x86_64="arm64 arm64e"
declare -x EXCLUDED_INSTALLSRC_SUBDIRECTORY_PATTERNS=".DS_Store .svn .git .hg CVS"
declare -x EXCLUDED_RECURSIVE_SEARCH_PATH_SUBDIRECTORIES="*.nib *.lproj *.framework *.gch *.xcode* *.xcassets (*) .DS_Store CVS .svn .git .hg *.pbproj *.pbxproj"
declare -x EXECUTABLES_FOLDER_PATH="AskMe.app/Executables"
declare -x EXECUTABLE_FOLDER_PATH="AskMe.app"
declare -x EXECUTABLE_NAME="AskMe"
declare -x EXECUTABLE_PATH="AskMe.app/AskMe"
declare -x EXPANDED_CODE_SIGN_IDENTITY="-"
declare -x EXPANDED_CODE_SIGN_IDENTITY_NAME="-"
declare -x FILE_LIST="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects/LinkFileList"
declare -x FIXED_FILES_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/FixedFiles"
declare -x FRAMEWORKS_FOLDER_PATH="AskMe.app/Frameworks"
declare -x FRAMEWORK_FLAG_PREFIX="-framework"
declare -x FRAMEWORK_SEARCH_PATHS="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator  \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal/\" \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator\" \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/../../node_modules/@nativescript/core/platforms/ios\""
declare -x FRAMEWORK_VERSION="A"
declare -x FULL_PRODUCT_NAME="AskMe.app"
declare -x GCC3_VERSION="3.3"
declare -x GCC_C_LANGUAGE_STANDARD="gnu99"
declare -x GCC_DYNAMIC_NO_PIC="NO"
declare -x GCC_INLINES_ARE_PRIVATE_EXTERN="YES"
declare -x GCC_OBJC_LEGACY_DISPATCH="YES"
declare -x GCC_OPTIMIZATION_LEVEL="0"
declare -x GCC_PFE_FILE_C_DIALECTS="c objective-c c++ objective-c++"
declare -x GCC_PRECOMPILE_PREFIX_HEADER="YES"
declare -x GCC_PREFIX_HEADER="AskMe/AskMe-Prefix.pch"
declare -x GCC_PREPROCESSOR_DEFINITIONS=" COCOAPODS=1 DEBUG=1"
declare -x GCC_SYMBOLS_PRIVATE_EXTERN="NO"
declare -x GCC_TREAT_WARNINGS_AS_ERRORS="NO"
declare -x GCC_VERSION="com.apple.compilers.llvm.clang.1_0"
declare -x GCC_VERSION_IDENTIFIER="com_apple_compilers_llvm_clang_1_0"
declare -x GCC_WARN_64_TO_32_BIT_CONVERSION="YES"
declare -x GCC_WARN_ABOUT_RETURN_TYPE="YES_ERROR"
declare -x GCC_WARN_UNDECLARED_SELECTOR="YES"
declare -x GCC_WARN_UNINITIALIZED_AUTOS="YES"
declare -x GCC_WARN_UNUSED_FUNCTION="YES"
declare -x GCC_WARN_UNUSED_VARIABLE="YES"
declare -x GENERATED_MODULEMAP_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/GeneratedModuleMaps-iphonesimulator"
declare -x GENERATE_INFOPLIST_FILE="NO"
declare -x GENERATE_MASTER_OBJECT_FILE="NO"
declare -x GENERATE_PKGINFO_FILE="YES"
declare -x GENERATE_PROFILING_CODE="NO"
declare -x GENERATE_TEXT_BASED_STUBS="NO"
declare -x GID="20"
declare -x GIT_ASKPASS="/Applications/Visual Studio Code.app/Contents/Resources/app/extensions/git/dist/askpass.sh"
declare -x GROUP="staff"
declare -x HEADERMAP_INCLUDES_FLAT_ENTRIES_FOR_TARGET_BEING_BUILT="YES"
declare -x HEADERMAP_INCLUDES_FRAMEWORK_ENTRIES_FOR_ALL_PRODUCT_TYPES="YES"
declare -x HEADERMAP_INCLUDES_NONPUBLIC_NONPRIVATE_HEADERS="YES"
declare -x HEADERMAP_INCLUDES_PROJECT_HEADERS="YES"
declare -x HEADERMAP_USES_FRAMEWORK_PREFIX_ENTRIES="YES"
declare -x HEADERMAP_USES_VFS="NO"
declare -x HEADER_SEARCH_PATHS="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator/include  \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal/Swift-Modules\" \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal\" \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/../../App_Resources/iOS/src\" \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/../../node_modules/@nativescript/core/platforms/ios/src\""
declare -x HIDE_BITCODE_SYMBOLS="YES"
declare -x HOME="/Users/sw-tanj"
declare -x ICONV="/usr/bin/iconv"
declare -x INFOPLIST_EXPAND_BUILD_SETTINGS="YES"
declare -x INFOPLIST_FILE="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/AskMe/AskMe-Info.plist"
declare -x INFOPLIST_OUTPUT_FORMAT="binary"
declare -x INFOPLIST_PATH="AskMe.app/Info.plist"
declare -x INFOPLIST_PREPROCESS="NO"
declare -x INFOSTRINGS_PATH="AskMe.app/English.lproj/InfoPlist.strings"
declare -x INLINE_PRIVATE_FRAMEWORKS="NO"
declare -x INSTALLHDRS_COPY_PHASE="NO"
declare -x INSTALLHDRS_SCRIPT_PHASE="NO"
declare -x INSTALL_DIR="/tmp/AskMe.dst/Applications"
declare -x INSTALL_GROUP="staff"
declare -x INSTALL_MODE_FLAG="u+w,go-w,a+rX"
declare -x INSTALL_OWNER="sw-tanj"
declare -x INSTALL_PATH="/Applications"
declare -x INSTALL_ROOT="/tmp/AskMe.dst"
declare -x IPHONEOS_DEPLOYMENT_TARGET="9.0"
declare -x JAVAC_DEFAULT_FLAGS="-J-Xms64m -J-XX:NewSize=4M -J-Dfile.encoding=UTF8"
declare -x JAVA_APP_STUB="/System/Library/Frameworks/JavaVM.framework/Resources/MacOS/JavaApplicationStub"
declare -x JAVA_ARCHIVE_CLASSES="YES"
declare -x JAVA_ARCHIVE_TYPE="JAR"
declare -x JAVA_COMPILER="/usr/bin/javac"
declare -x JAVA_FOLDER_PATH="AskMe.app/Java"
declare -x JAVA_FRAMEWORK_RESOURCES_DIRS="Resources"
declare -x JAVA_HOME="/Library/Java/JavaVirtualMachines/adoptopenjdk-8.jdk/Contents/Home"
declare -x JAVA_JAR_FLAGS="cv"
declare -x JAVA_SOURCE_SUBDIR="."
declare -x JAVA_USE_DEPENDENCIES="YES"
declare -x JAVA_ZIP_FLAGS="-urg"
declare -x JIKES_DEFAULT_FLAGS="+E +OLDCSO"
declare -x KEEP_PRIVATE_EXTERNS="NO"
declare -x LANG="en_US.UTF-8"
declare -x LD="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal/nsld.sh"
declare -x LDPLUSPLUS="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal/nsld.sh"
declare -x LD_DEPENDENCY_INFO_FILE="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal/undefined_arch/AskMe_dependency_info.dat"
declare -x LD_ENTITLEMENTS_SECTION="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/AskMe.app-Simulated.xcent"
declare -x LD_GENERATE_MAP_FILE="NO"
declare -x LD_MAP_FILE_PATH="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/AskMe-LinkMap-normal-undefined_arch.txt"
declare -x LD_NO_PIE="NO"
declare -x LD_QUOTE_LINKER_ARGUMENTS_FOR_COMPILER_DRIVER="YES"
declare -x LD_RUNPATH_SEARCH_PATHS=" @executable_path/Frameworks"
declare -x LEGACY_DEVELOPER_DIR="/Applications/Xcode.app/Contents/PlugIns/Xcode3Core.ideplugin/Contents/SharedSupport/Developer"
declare -x LEX="lex"
declare -x LIBRARY_DEXT_INSTALL_PATH="/Library/DriverExtensions"
declare -x LIBRARY_FLAG_NOSPACE="YES"
declare -x LIBRARY_FLAG_PREFIX="-l"
declare -x LIBRARY_KEXT_INSTALL_PATH="/Library/Extensions"
declare -x LIBRARY_SEARCH_PATHS="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator "
declare -x LINKER_DISPLAYS_MANGLED_NAMES="NO"
declare -x LINK_FILE_LIST_normal_x86_64="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal/x86_64/AskMe.LinkFileList"
declare -x LINK_WITH_STANDARD_LIBRARIES="YES"
declare -x LLBUILD_BUILD_ID="4143943849"
declare -x LLBUILD_LANE_ID="5"
declare -x LLBUILD_TASK_ID="90a900050001"
declare -x LLVM_TARGET_TRIPLE_OS_VERSION="ios9.0"
declare -x LLVM_TARGET_TRIPLE_SUFFIX="-simulator"
declare -x LLVM_TARGET_TRIPLE_VENDOR="apple"
declare -x LOCALIZATION_EXPORT_SUPPORTED="YES"
declare -x LOCALIZED_RESOURCES_FOLDER_PATH="AskMe.app/English.lproj"
declare -x LOCALIZED_STRING_MACRO_NAMES="NSLocalizedString CFCopyLocalizedString"
declare -x LOCALIZED_STRING_SWIFTUI_SUPPORT="YES"
declare -x LOCAL_ADMIN_APPS_DIR="/Applications/Utilities"
declare -x LOCAL_APPS_DIR="/Applications"
declare -x LOCAL_DEVELOPER_DIR="/Library/Developer"
declare -x LOCAL_LIBRARY_DIR="/Library"
declare -x LOCROOT="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios"
declare -x LOCSYMROOT="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios"
declare -x LOGNAME="sw-tanj"
declare -x MACH_O_TYPE="mh_execute"
declare -x MAC_OS_X_PRODUCT_BUILD_VERSION="20G165"
declare -x MAC_OS_X_VERSION_ACTUAL="110600"
declare -x MAC_OS_X_VERSION_MAJOR="110000"
declare -x MAC_OS_X_VERSION_MINOR="110600"
declare -x MANPATH="/Users/sw-tanj/.nvm/versions/node/v12.20.0/share/man:/usr/share/man:/usr/local/share/man:/Library/Apple/usr/share/man:/Library/Frameworks/Mono.framework/Versions/Current/share/man:/Applications/Xcode.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX.sdk/usr/share/man:/Applications/Xcode.app/Contents/Developer/usr/share/man:/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/share/man"
declare -x METAL_LIBRARY_FILE_BASE="default"
declare -x METAL_LIBRARY_OUTPUT_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator/AskMe.app"
declare -x MODULES_FOLDER_PATH="AskMe.app/Modules"
declare -x MODULE_CACHE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/ModuleCache.noindex"
declare -x NATIVESCRIPT_CONFIG_NAME="false"
declare -x NATIVE_ARCH="x86_64"
declare -x NATIVE_ARCH_32_BIT="i386"
declare -x NATIVE_ARCH_64_BIT="x86_64"
declare -x NATIVE_ARCH_ACTUAL="x86_64"
declare -x NO_COMMON="YES"
declare -x NVM_BIN="/Users/sw-tanj/.nvm/versions/node/v12.20.0/bin"
declare -x NVM_CD_FLAGS="-q"
declare -x NVM_DIR="/Users/sw-tanj/.nvm"
declare -x NVM_IOJS_ORG_MIRROR="https://iojs.org/dist"
declare -x NVM_NODEJS_ORG_MIRROR="https://nodejs.org/dist"
declare -x NVM_PATH="/Users/sw-tanj/.nvm/versions/node/v12.20.0/lib/node"
declare -x OBJC_ABI_VERSION="2"
declare -x OBJECT_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects"
declare -x OBJECT_FILE_DIR_normal="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal"
declare -x OBJROOT="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex"
declare -x OLDPWD
declare -x ONLY_ACTIVE_ARCH="NO"
declare -x ORIGINAL_XDG_CURRENT_DESKTOP="undefined"
declare -x OS="MACOS"
declare -x OSAC="/usr/bin/osacompile"
declare -x OTHER_LDFLAGS=" -ObjC -sectcreate __DATA __TNSMetadata \"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator/metadata-undefined_arch.bin\" -framework NativeScript -framework TKLiveSync -F\"/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal\" -licucore -lz -lc++ -framework Foundation -framework UIKit -framework CoreGraphics -framework MobileCoreServices -framework Security"
declare -x PACKAGE_TYPE="com.apple.package-type.wrapper.application"
declare -x PASCAL_STRINGS="YES"
declare -x PATH="/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin:/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/local/bin:/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/libexec:/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/usr/bin:/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/usr/local/bin:/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/usr/bin:/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/usr/local/bin:/Applications/Xcode.app/Contents/Developer/usr/bin:/Applications/Xcode.app/Contents/Developer/usr/local/bin:/Users/sw-tanj/.nvm/versions/node/v12.20.0/bin:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:/Applications/VMware Fusion.app/Contents/Public:/usr/local/share/dotnet:/Library/Apple/usr/bin:/Library/Frameworks/Mono.framework/Versions/Current/Commands:/Users/sw-tanj/Library/Android/sdk/platform-tools:/Users/sw-tanj/Library/Android/sdk/tools:/Users/sw-tanj/Library/Android/sdk/tools/bin:/Users/sw-tanj/Library/Android/sdk/emulator"
declare -x PATH_PREFIXES_EXCLUDED_FROM_HEADER_DEPENDENCIES="/usr/include /usr/local/include /System/Library/Frameworks /System/Library/PrivateFrameworks /Applications/Xcode.app/Contents/Developer/Headers /Applications/Xcode.app/Contents/Developer/SDKs /Applications/Xcode.app/Contents/Developer/Platforms"
declare -x PBDEVELOPMENTPLIST_PATH="AskMe.app/pbdevelopment.plist"
declare -x PER_ARCH_OBJECT_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal/undefined_arch"
declare -x PER_VARIANT_OBJECT_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal"
declare -x PKGINFO_FILE_PATH="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/PkgInfo"
declare -x PKGINFO_PATH="AskMe.app/PkgInfo"
declare -x PLATFORM_DEVELOPER_APPLICATIONS_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/Applications"
declare -x PLATFORM_DEVELOPER_BIN_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/usr/bin"
declare -x PLATFORM_DEVELOPER_LIBRARY_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/Library"
declare -x PLATFORM_DEVELOPER_SDK_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs"
declare -x PLATFORM_DEVELOPER_TOOLS_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/Tools"
declare -x PLATFORM_DEVELOPER_USR_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/usr"
declare -x PLATFORM_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform"
declare -x PLATFORM_DISPLAY_NAME="iOS Simulator"
declare -x PLATFORM_FAMILY_NAME="iOS"
declare -x PLATFORM_NAME="iphonesimulator"
declare -x PLATFORM_PREFERRED_ARCH="x86_64"
declare -x PLATFORM_PRODUCT_BUILD_VERSION="19C51"
declare -x PLIST_FILE_OUTPUT_FORMAT="binary"
declare -x PLUGINS_FOLDER_PATH="AskMe.app/PlugIns"
declare -x PODS_BUILD_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build"
declare -x PODS_CONFIGURATION_BUILD_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator"
declare -x PODS_PODFILE_DIR_PATH="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/."
declare -x PODS_ROOT="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/Pods"
declare -x PRECOMPS_INCLUDE_HEADERS_FROM_BUILT_PRODUCTS_DIR="YES"
declare -x PRECOMP_DESTINATION_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/PrefixHeaders"
declare -x PRESERVE_DEAD_CODE_INITS_AND_TERMS="NO"
declare -x PRIVATE_HEADERS_FOLDER_PATH="AskMe.app/PrivateHeaders"
declare -x PRODUCT_BUNDLE_IDENTIFIER="org.nativescript.AskMe"
declare -x PRODUCT_BUNDLE_PACKAGE_TYPE="APPL"
declare -x PRODUCT_MODULE_NAME="AskMe"
declare -x PRODUCT_NAME="AskMe"
declare -x PRODUCT_SETTINGS_PATH="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/AskMe/AskMe-Info.plist"
declare -x PRODUCT_TYPE="com.apple.product-type.application"
declare -x PROFILING_CODE="NO"
declare -x PROJECT="AskMe"
declare -x PROJECT_CLASS_PREFIX="TNS"
declare -x PROJECT_DERIVED_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/DerivedSources"
declare -x PROJECT_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios"
declare -x PROJECT_FILE_PATH="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/AskMe.xcodeproj"
declare -x PROJECT_NAME="AskMe"
declare -x PROJECT_TEMP_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build"
declare -x PROJECT_TEMP_ROOT="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex"
declare -x PUBLIC_HEADERS_FOLDER_PATH="AskMe.app/Headers"
declare -x PWD="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios"
declare -x RECURSIVE_SEARCH_PATHS_FOLLOW_SYMLINKS="YES"
declare -x REMOVE_CVS_FROM_RESOURCES="YES"
declare -x REMOVE_GIT_FROM_RESOURCES="YES"
declare -x REMOVE_HEADERS_FROM_EMBEDDED_BUNDLES="YES"
declare -x REMOVE_HG_FROM_RESOURCES="YES"
declare -x REMOVE_SVN_FROM_RESOURCES="YES"
declare -x REZ_COLLECTOR_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/ResourceManagerResources"
declare -x REZ_OBJECTS_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/ResourceManagerResources/Objects"
declare -x REZ_SEARCH_PATHS="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator "
declare -x SCAN_ALL_SOURCE_FILES_FOR_INCLUDES="NO"
declare -x SCRIPTS_FOLDER_PATH="AskMe.app/Scripts"
declare -x SCRIPT_INPUT_FILE_COUNT="0"
declare -x SCRIPT_INPUT_FILE_LIST_COUNT="0"
declare -x SCRIPT_OUTPUT_FILE_COUNT="0"
declare -x SCRIPT_OUTPUT_FILE_LIST_COUNT="0"
declare -x SDKROOT="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator15.2.sdk"
declare -x SDK_DIR="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator15.2.sdk"
declare -x SDK_DIR_iphonesimulator="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator15.2.sdk"
declare -x SDK_DIR_iphonesimulator15_2="/Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator15.2.sdk"
declare -x SDK_NAME="iphonesimulator15.2"
declare -x SDK_NAMES="iphonesimulator15.2"
declare -x SDK_PRODUCT_BUILD_VERSION="19C51"
declare -x SDK_VERSION="15.2"
declare -x SDK_VERSION_ACTUAL="150200"
declare -x SDK_VERSION_MAJOR="150000"
declare -x SDK_VERSION_MINOR="150200"
declare -x SED="/usr/bin/sed"
declare -x SEPARATE_STRIP="NO"
declare -x SEPARATE_SYMBOL_EDIT="NO"
declare -x SET_DIR_MODE_OWNER_GROUP="YES"
declare -x SET_FILE_MODE_OWNER_GROUP="NO"
declare -x SHALLOW_BUNDLE="YES"
declare -x SHARED_DERIVED_FILE_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator/DerivedSources"
declare -x SHARED_FRAMEWORKS_FOLDER_PATH="AskMe.app/SharedFrameworks"
declare -x SHARED_PRECOMPS_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/sharedpch"
declare -x SHARED_SUPPORT_FOLDER_PATH="AskMe.app/SharedSupport"
declare -x SHELL="/bin/zsh"
declare -x SHLVL="4"
declare -x SKIP_INSTALL="NO"
declare -x SOURCE_ROOT="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios"
declare -x SRCROOT="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios"
declare -x SSH_AUTH_SOCK="/private/tmp/com.apple.launchd.yMAx7yEB3m/Listeners"
declare -x STRINGSDATA_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal/undefined_arch"
declare -x STRINGSDATA_ROOT="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build"
declare -x STRINGS_FILE_INFOPLIST_RENAME="YES"
declare -x STRINGS_FILE_OUTPUT_ENCODING="binary"
declare -x STRIP_BITCODE_FROM_COPIED_FILES="NO"
declare -x STRIP_INSTALLED_PRODUCT="YES"
declare -x STRIP_STYLE="all"
declare -x STRIP_SWIFT_SYMBOLS="NO"
declare -x SUPPORTED_DEVICE_FAMILIES="1,2"
declare -x SUPPORTED_PLATFORMS="iphoneos iphonesimulator"
declare -x SUPPORTS_TEXT_BASED_API="NO"
declare -x SUPPORTS_UIKITFORMAC="YES"
declare -x SWIFT_EMIT_LOC_STRINGS="NO"
declare -x SWIFT_OBJC_BRIDGING_HEADER="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/internal/Swift-ObjC-Bridging-Header.h"
declare -x SWIFT_PLATFORM_TARGET_PREFIX="ios"
declare -x SWIFT_RESPONSE_FILE_PATH_normal_x86_64="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build/Objects-normal/x86_64/AskMe.SwiftFileList"
declare -x SWIFT_VERSION="4.2"
declare -x SYMROOT="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Products"
declare -x SYSTEM_ADMIN_APPS_DIR="/Applications/Utilities"
declare -x SYSTEM_APPS_DIR="/Applications"
declare -x SYSTEM_CORE_SERVICES_DIR="/System/Library/CoreServices"
declare -x SYSTEM_DEMOS_DIR="/Applications/Extras"
declare -x SYSTEM_DEVELOPER_APPS_DIR="/Applications/Xcode.app/Contents/Developer/Applications"
declare -x SYSTEM_DEVELOPER_BIN_DIR="/Applications/Xcode.app/Contents/Developer/usr/bin"
declare -x SYSTEM_DEVELOPER_DEMOS_DIR="/Applications/Xcode.app/Contents/Developer/Applications/Utilities/Built Examples"
declare -x SYSTEM_DEVELOPER_DIR="/Applications/Xcode.app/Contents/Developer"
declare -x SYSTEM_DEVELOPER_DOC_DIR="/Applications/Xcode.app/Contents/Developer/ADC Reference Library"
declare -x SYSTEM_DEVELOPER_GRAPHICS_TOOLS_DIR="/Applications/Xcode.app/Contents/Developer/Applications/Graphics Tools"
declare -x SYSTEM_DEVELOPER_JAVA_TOOLS_DIR="/Applications/Xcode.app/Contents/Developer/Applications/Java Tools"
declare -x SYSTEM_DEVELOPER_PERFORMANCE_TOOLS_DIR="/Applications/Xcode.app/Contents/Developer/Applications/Performance Tools"
declare -x SYSTEM_DEVELOPER_RELEASENOTES_DIR="/Applications/Xcode.app/Contents/Developer/ADC Reference Library/releasenotes"
declare -x SYSTEM_DEVELOPER_TOOLS="/Applications/Xcode.app/Contents/Developer/Tools"
declare -x SYSTEM_DEVELOPER_TOOLS_DOC_DIR="/Applications/Xcode.app/Contents/Developer/ADC Reference Library/documentation/DeveloperTools"
declare -x SYSTEM_DEVELOPER_TOOLS_RELEASENOTES_DIR="/Applications/Xcode.app/Contents/Developer/ADC Reference Library/releasenotes/DeveloperTools"
declare -x SYSTEM_DEVELOPER_USR_DIR="/Applications/Xcode.app/Contents/Developer/usr"
declare -x SYSTEM_DEVELOPER_UTILITIES_DIR="/Applications/Xcode.app/Contents/Developer/Applications/Utilities"
declare -x SYSTEM_DEXT_INSTALL_PATH="/System/Library/DriverExtensions"
declare -x SYSTEM_DOCUMENTATION_DIR="/Library/Documentation"
declare -x SYSTEM_KEXT_INSTALL_PATH="/System/Library/Extensions"
declare -x SYSTEM_LIBRARY_DIR="/System/Library"
declare -x TAPI_VERIFY_MODE="ErrorsOnly"
declare -x TARGETED_DEVICE_FAMILY="1,2"
declare -x TARGETNAME="AskMe"
declare -x TARGET_BUILD_DIR="/Users/sw-tanj/Desktop/work/nativescript/AskMe/platforms/ios/build/Debug-iphonesimulator"
declare -x TARGET_DEVICE_IDENTIFIER="dvtdevice-DVTiOSDeviceSimulatorPlaceholder-iphonesimulator:placeholder"
declare -x TARGET_DEVICE_PLATFORM_NAME="iphonesimulator"
declare -x TARGET_NAME="AskMe"
declare -x TARGET_TEMP_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build"
declare -x TEMP_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build"
declare -x TEMP_FILES_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build"
declare -x TEMP_FILE_DIR="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex/AskMe.build/Debug-iphonesimulator/AskMe.build"
declare -x TEMP_ROOT="/Users/sw-tanj/Library/Developer/Xcode/DerivedData/AskMe-gqhqixsjdsgzarclpnonhndvbsbu/Build/Intermediates.noindex"
declare -x TERM="xterm-256color"
declare -x TERM_PROGRAM="vscode"
declare -x TERM_PROGRAM_VERSION="1.64.0"
declare -x TEST_FRAMEWORK_SEARCH_PATHS=" /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/Library/Frameworks /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/SDKs/iPhoneSimulator15.2.sdk/Developer/Library/Frameworks"
declare -x TEST_LIBRARY_SEARCH_PATHS=" /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator.platform/Developer/usr/lib"
declare -x TMPDIR="/var/folders/7y/fthqxb6j0vl0jc5gf5yw8gsc0000gn/T/"
declare -x TOOLCHAINS="com.apple.dt.toolchain.XcodeDefault"
declare -x TOOLCHAIN_DIR="/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain"
declare -x TREAT_MISSING_BASELINES_AS_TEST_FAILURES="NO"
declare -x TeamIdentifierPrefix="FAKETEAMID."
declare -x UID="501"
declare -x UNLOCALIZED_RESOURCES_FOLDER_PATH="AskMe.app"
declare -x UNSTRIPPED_PRODUCT="NO"
declare -x USER="sw-tanj"
declare -x USER_APPS_DIR="/Users/sw-tanj/Applications"
declare -x USER_LIBRARY_DIR="/Users/sw-tanj/Library"
declare -x USE_DYNAMIC_NO_PIC="YES"
declare -x USE_HEADERMAP="YES"
declare -x USE_HEADER_SYMLINKS="NO"
declare -x USE_LLVM_TARGET_TRIPLES="YES"
declare -x USE_LLVM_TARGET_TRIPLES_FOR_CLANG="YES"
declare -x USE_LLVM_TARGET_TRIPLES_FOR_LD="YES"
declare -x USE_LLVM_TARGET_TRIPLES_FOR_TAPI="YES"
declare -x USE_RECURSIVE_SCRIPT_INPUTS_IN_SCRIPT_PHASES="YES"
declare -x VALIDATE_DEVELOPMENT_ASSET_PATHS="YES_ERROR"
declare -x VALIDATE_PRODUCT="NO"
declare -x VALIDATE_WORKSPACE="YES"
declare -x VALID_ARCHS="arm64 arm64e i386 x86_64"
declare -x VERBOSE_PBXCP="NO"
declare -x VERSIONPLIST_PATH="AskMe.app/version.plist"
declare -x VERSION_INFO_BUILDER="sw-tanj"
declare -x VERSION_INFO_FILE="AskMe_vers.c"
declare -x VERSION_INFO_STRING="\"@(#)PROGRAM:AskMe  PROJECT:AskMe-\""
declare -x VSCODE_GIT_ASKPASS_EXTRA_ARGS="--ms-enable-electron-run-as-node"
declare -x VSCODE_GIT_ASKPASS_MAIN="/Applications/Visual Studio Code.app/Contents/Resources/app/extensions/git/dist/askpass-main.js"
declare -x VSCODE_GIT_ASKPASS_NODE="/Applications/Visual Studio Code.app/Contents/MacOS/Electron"
declare -x VSCODE_GIT_IPC_HANDLE="/var/folders/7y/fthqxb6j0vl0jc5gf5yw8gsc0000gn/T/vscode-git-cb14e910d3.sock"
declare -x WRAPPER_EXTENSION="app"
declare -x WRAPPER_NAME="AskMe.app"
declare -x WRAPPER_SUFFIX=".app"
declare -x WRAP_ASSET_PACKS_IN_SEPARATE_DIRECTORIES="NO"
declare -x XCODE_APP_SUPPORT_DIR="/Applications/Xcode.app/Contents/Developer/Library/Xcode"
declare -x XCODE_PRODUCT_BUILD_VERSION="13C100"
declare -x XCODE_VERSION_ACTUAL="1321"
declare -x XCODE_VERSION_MAJOR="1300"
declare -x XCODE_VERSION_MINOR="1320"
declare -x XPCSERVICES_FOLDER_PATH="AskMe.app/XPCServices"
declare -x XPC_FLAGS="0x0"
declare -x XPC_SERVICE_NAME="0"
declare -x YACC="yacc"
declare -x __CFBundleIdentifier="com.microsoft.VSCode"
declare -x __CF_USER_TEXT_ENCODING="0x1F5:0x0:0x0"
declare -x arch="undefined_arch"
declare -x diagnostic_message_length="183"
declare -x variant="normal"
set -o posix
set -e
